body {
  background-color: #f0f0f0;
  color: #888;
  font-family: helvetica, arial, sans-serif;
  font-weight: bold;
  margin: 50px;
  text-align: center;
}
img#threelogix-logo {
  width: 256px;
  height: 85px;
  margin-bottom: 50px;
}
img#fleetmax-logo {
  width: 482px;
  height: 125px;
  cursor: pointer;
}
img.wastetrack-logo {
  width: 480px;
  height: 105px;
  cursor: pointer;
  margin-top: 8px;
}
div.button {
  display: inline-block;
  width: 550px;
  height: 125px;
  background-color: #fff;
  border: 2px solid #888;
  border-radius: 10px;
  cursor: pointer;
  margin-top: 25px;
}
div.button:hover {
  border: 2px solid #0098D3;
}